/* ----- Tablets Portrait -----*/

@media (min-width: 1000px) and (max-width: 1200px) and (orientation: portrait) {
    footer {
        position: fixed;
        left: 0;
        bottom: 0;
    }
}

@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 1000px) and (max-height: 1100px) and (orientation: landscape) {
    footer {
        position: fixed;
        left: 0;
        bottom: 0;
    }
}